$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x0y-21_1996-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x0y-21_1996-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 100000.0
      - -2000000.0
    - - 0.0
      - -2000000.0
    - - 0.0
      - -2100000.0
    - - 100000.0
      - -2100000.0
    - - 100000.0
      - -2000000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 0.0
    - 0.0
    - -25.0
    - -2000000.0
    - 0.0
    - 0.0
    - 1.0
id: afa601ab-49aa-40eb-9bae-e105e544fcc0
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1996-01-01
lineage:
  ls5_fc_albers:
  - 07a2b8c1-b620-46bd-85d0-3715d1ddcbf6
  - 17bf8e20-22e1-45b9-8864-1a89d86b0bd7
  - f285741e-dcc1-4541-b4b6-ed4d3615aa7e
  - 25a3b2bb-3247-44a8-8c7e-8d3c5cb58042
  - a148eeb2-cc7c-4fc3-b9d9-520483b95b2d
  - 13111a8e-20c9-4d16-87a2-697b4f670a33
  - e440c694-e884-4688-aa71-d1a19d640acb
  - 3c2f3f43-8f5d-46ec-9ea2-6ef238c8cd07
  - 482838cd-f1f9-46a7-94fd-8e8340fb6187
  - 4b046106-89ce-4b0c-b720-f6690b592860
  - 3fd919de-2b60-44ac-8e95-f7b44a0267be
  - 35fbf4fd-c2d5-4790-b279-ab46958dcb37
  - 05881c18-526a-43e6-abb5-d34c41a28dc6
  - 7ff3e994-0f0b-4a6f-8c16-ca8d574f0e9e
  - bb559448-36b1-4b1e-a676-d73cac2853ae
  - 71464ecf-c037-4994-b1d1-010d16c1b622
  - 8dcccad3-0081-4915-8a42-c15457e48aab
  - a96785ac-87b9-41d7-8186-f3ce4540be67
  - 7ecfb600-91bd-48ba-80a3-15e0c5dd9954
  - 06c03ad4-b85b-4a7e-86e8-d35d2768cce1
  - 315de43e-aa09-417f-8372-ece20e22e6fe
  - b6629e67-b288-4666-b439-1ac906f51d9a
  - 4a838b77-8877-4c28-82ad-6412e6a09b2c
  - dd536efe-245c-4d05-9469-a13ddfe1d070
  - a811b922-0a78-43c7-8448-0ab12a8f8e91
  - 6f148cca-44f7-439b-8e78-9207e510d9c4
  - 5286cfe0-9038-41c9-b2dd-e173736cfcdf
  - d6271962-29cf-457e-9124-feac647dbde1
  - 9a90a730-d80e-4d38-9a97-83e34d8459ac
  - 28ff0593-f10a-4645-bb39-47feaf79b4a9
  - 9733eaf2-a2f4-40da-bfc1-3c014e546dbb
  - 8469bd24-5519-40b3-84ce-a7deba535cf9
  - e962d1f9-9ccc-4c8a-bc58-3256e6400345
  - ba2238ec-15f5-49c9-94e3-88ca73719fb7
  - 741be49b-f537-4e03-8dae-5dd978b31dcc
  - 12b9f608-0419-49e4-98ce-fb01b7f32c95
  - 82ababa8-7a3c-4ba3-9999-c1739fda5119
  - a554539f-8f58-4bfb-a952-371c8550a5cc
  - 5d2bdf94-5b8e-45a5-b4a0-713f6ceef526
  - c499c360-fdc9-4114-baeb-824b246a5a88
  - ad7e546d-1789-4fcb-b6d1-9c44872ae04e
  - ae17bc3c-ddda-4cb3-888b-f6ff8894f8d5
  - 503ccfd3-8070-4111-bcbc-de45eaaeb880
  - f6fb8ae8-aafe-4d18-bcdc-3a285196b6b8
  - 5ddd1c11-9fe5-4fc4-a01b-9e4ebde45204
  - e6c9780e-2b5b-4ba5-ab2f-33e472778573
  - 2be67147-0452-4acd-b355-f146503864bc
  - 0552a0ff-8f79-40c1-adfa-321d5dc2a3eb
  - 9fbb630d-dea2-4396-8986-0291921cdb77
  - 670f1be6-4bf5-4b6f-b099-60218674b281
  - d6a469f3-a35f-4dd5-9bba-9d2be1453079
  - fd7ecfb0-52b8-40a5-81fe-00ec5cc75b0f
  - 0679125e-0269-4754-9029-a55276ff42f8
  - abe1cd99-9b93-49ab-9a06-b61c9f193590
  - bb003dbb-1920-4394-99fa-56ee2e37ce82
  - 1391c15f-48ed-4a94-ab8f-f23b0937ba70
  - 90791f6b-7093-4e13-b07b-5b4c75e1d8c7
  - 28d11fc4-9d02-4e59-ad86-136cc295d4ff
  - 8411fe22-a961-4916-ae7c-ee49fcd5dfb7
  - 0f6bd4eb-eca6-4f6e-a2a9-d5e03201e953
  - d4f8d2b8-157b-4349-b856-6c9e1c92a00d
  - 6b8562cd-b6ae-456a-b528-da42508cc47a
  - 28e2e44b-2ff7-4f9f-9e06-591758cb5ae3
  - bad87844-3ac9-4d40-a136-c2e18d96c54f
  ls5_nbart_geomedian_annual:
  - 55850e07-8a1c-4614-8187-f4e38798e79b
  ls5_nbart_tmad_annual:
  - 98f5a1d5-f6c6-4f53-9893-ed5272946f03
  wofs_albers:
  - 455bc039-b3af-4676-92e2-ead923fc26d8
  - 4c3470cf-238e-4408-ab73-528e5b0939dd
  - 5938cfeb-23ef-4ec9-9c5b-20cf77331520
  - 9512487f-c8a2-4e8e-9216-ba6db6cfe0d3
  - c5f25c17-2d05-44d7-84c7-07795223fef8
  - 6d91c257-0378-48d2-ab7f-94e407c596f7
  - d4cc9cc3-07cb-4d44-8b5f-31d3e3d86f8f
  - a2db1f0f-f697-47f3-a270-c7cd84eba378
  - 1d2859fc-50c2-42f2-8445-b9820e6d6ec2
  - e6dddcb9-88fc-4c9d-91d3-13e3c14c2b6e
  - 4bcc8559-5292-4927-bdbc-1a322d8a6e67
  - 32cda6cc-ac11-4e4f-b59b-19524da2dcef
  - c068f167-eb6b-498f-a396-0deb4e30d3d5
  - 1ae131c6-3a4b-4bba-8a5e-a493b706a6fc
  - 5889794c-0e0c-4578-8f42-3ffdd84b504f
  - 165fcde3-0de2-46ca-b076-8d73de7edfce
  - fac44c12-5cbf-4895-9309-b007066066dd
  - 4a152348-bcc7-4b88-9120-883a53e393ac
  - 058f617f-4f78-4387-8907-bb7835556b5c
  - 05a09ff6-1797-4a02-afe1-ecb99313c583
  - b26eccea-94d8-4dc2-8b62-6bbbe174608d
  - 5b452c85-6045-4d38-b4c1-84107f0d3ef4
  - 0190b3af-60ee-4ee0-ba47-cde6eb5908a8
  - fe7aa240-b144-4664-92e1-e69c4bd46e8f
  - 699821d7-2c38-4b36-90d0-32561a2dcfb2
  - 803e62c3-b22d-40c7-b486-2822cb63069e
  - 25dffdcc-232b-4d9f-9fe2-56f09c043b82
  - ac121951-d8c5-4e7f-85ba-4eabbe27a8da
  - 9da4ca4a-a0fc-49ea-9023-44ef003ddf67
  - fc164a8c-2f85-400d-982a-241a73b3653c
  - c4b93da8-d6e2-462d-af56-853ac9a2fcfa
  - 8adb931d-edb1-45f3-9910-795614b76bfc
  - 3a6a8005-8592-4e8a-ac97-d9e8cb1acba4
  - 8780f1c9-8ad7-4aef-ac48-1fcc3c727d87
  - 83a8bc4f-00a7-4bfc-b237-8e6df2789890
  - e40af961-335a-4fda-9f1c-854eeeb22bd8
  - 01da28f8-25f5-455f-b389-c8dfd9e04c14
  - e5b05d18-c9c7-4d3b-8009-5e05797209b4
  - 50dacd27-fb06-4314-afc4-097a64e1d22f
  - 69a6d1d6-8098-47ed-afbd-83d319cf4723
  - 3b0a5f76-87a0-4b37-82f5-24f58783d24d
  - da987deb-6f08-461d-9db6-37e27e60ef46
  - 838587e5-6d9c-4081-9287-8fcc4a50a8c8
  - 0678dfaf-a8d5-48e9-aca3-1feb9f1fd76b
  - a28f9c3a-fe9d-4e17-96ab-86eab308f5b7
  - f7a665d2-576b-4e57-87ec-d5c547a5b1a2
  - e479b597-7b9a-41e3-bb07-1363b226f862
  - 55002906-29c4-4b80-89ad-8bbe1ef4b0fd
  - 1244739f-44c1-4160-9c25-9aceb58aada5
  - cf361fac-d00c-4884-8866-9abbb3ed6d4b
  - d9f9b8b0-7e07-427a-b5d5-0e15678c648b
  - 8c7adb4d-239e-4928-a17f-d72ecdf2324e
  - 0c091be0-fb14-4ebd-9ed2-180acb22040c
  - 02279d3e-90a0-47c1-a701-64498dc6ce63
  - ceedb528-4261-4b60-9576-8c9d0aeb91b1
  - 72918f0e-c207-4696-9150-7891adde542b
  - 03f93efb-3bcf-4c5a-a934-942bb0b239e8
  - 3dab63d0-f1c7-41c7-8fd7-9f67efbce104
  - a57ea8da-60d9-4c9e-aad8-4f46cc2cedfe
  - 82e65366-89d2-4e34-8298-2352c0625c7b
  - df659133-6290-4670-8d13-15d519412622
  - 675aac68-4162-4b74-80ad-5b69bcb71a45
  - 01ce5500-c38f-43ad-a829-8c37ec51ac09
  - a69727b0-c013-46a7-a623-b317bb6f9328
  wofs_annual_summary:
  - 0d94894a-bdad-48f0-aa44-ae07c9735ac8
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x0y-21_1996-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x0y-21_1996-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x0y-21_1996-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x0y-21_1996-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x0y-21_1996-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x0y-21_1996-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x0y-21_1996-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x0y-21_1996-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x0y-21_1996-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1996-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-19 04:31:00.513071Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
